Started 7 days 5 hr ago
Took 10 min on migration-agent-3ltss

Failed Build #570 (Nov 7, 2019 4:01:53 AM)

Changes
  1. Bug 552778 - [14][test] java.lang.UnsupportedClassVersionError (detail)

Triggered by Gerrit: https://git.eclipse.org/r/152225

Revision: a025b6b34bdf24be233d57ed6a2e716864658460
  • refs/changes/25/152225/1
Test Result (69 failures / -1)Show all failed tests >>>